p {
	font-family: 'Raleway', sans-serif;
}
.default-top89 {
	text-transform: capitalize;
	margin-top: 0.584em;
	color: rgba(42,79,40,0.999);
	margin-left: 0.884em;
	margin-bottom: 0.538em;
	white-space: normal;
}
.responsive-body86 {
	flex: 1 100%;
	clear: both;
	margin: 5px 3px;
	float: none;
	/* Open-minded and can t wait to meet some aweome ppl. Both come in a  wide  variety of "flavors" and you would be hard pressed to pick just one as your favorite.  */
}
.small-narrow80 {
	display: inline-block;
	float: none;
	
	box-sizing: border-box;
	padding: 0.898em 0.393em 0.907em;
	text-align: justify;
	background-color: rgba(250,245,253,0.946);
	vertical-align: top;
	margin-right: 0;
	height: inherit;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	background-color: rgba(207,232,233,0.998);
	font-family: 'Raleway', sans-serif;
	/* I like being bitten and i like bitting   or slapping or hair pulling however nibbles taps and small tugs are fine i'm not into black ladies.  */
	height: 100%;
	border-style: none;
	overflow: auto;
	white-space: inherit;
}

.wrapper63 {
	flex: 1 48%;
	margin: 5px 3px;
}
}
.widget-type62 {
	border-radius: 4px;
	letter-spacing: inherit;
	float: none;
	margin: 0 auto;
	box-shadow: 0 4px 17px rgba(216,153,191,0.997);
}
@media screen and (min-width: 1200px) {
body {
	background-color: rgba(207,232,233,0.998);
	border-style: none;
	font-family: 'Raleway', sans-serif;
}

.wrapper63 {
	flex: 1 48%;
	margin: 5px 3px;
}
}
.composer88 {
	margin: 0 auto;
	text-align: center;
	padding-top: 0.791em;
	clear: both;
	width: 97%;
	padding-bottom: 0.253em;
}
.desktop58 {
	display: block;
	letter-spacing: 0.347em;
	background-color: rgba(240,3,46,0.995);
	text-align: left;
	padding: 0.438em 0.565em;
	font-weight: bold;
	
	box-sizing: border-box;
	white-space: normal;
	float: none;
	text-transform: capitalize;
	width: 100%;
	margin: 0 auto;
	line-height: normal;
	color: rgba(246,248,243,0.997);
}
.simple-composer55 {
	display: inline-block;
	border-radius: 5px;
	margin: 10px auto;
	padding: 5px 7px 7px 6px;
	text-align: center;
	border: 1px solid #eae2ec;
	float: none;
	text-transform: uppercase;
	background-color: rgba(241,216,241,0.996);
	/* Hi just wanted to check things out!!!  */
	box-shadow: 0 3px 19px rgba(208,188,159,0.996);
}
.holder-secondary73 {
	display: inline;
	/* Iwill be gone for  6 weeks and i don't want her to be without. Looking for a bi/bi-curious lady or another couple to join us in a full time committed relationship like that already knows sometimes mes you just feel like telling me a bit about you interested.  */
	text-align: center;
	
	box-sizing: border-box;
	margin-left: 0.920em;
}
.action-half67 {
	display: flex;
	justify-content: space-around;
	
	box-sizing: border-box;
	clear: both;
	
	align-items: stretch;
	letter-spacing: normal;
	float: none;
	flex-wrap: wrap;
	/* Feel the need to express the wilder side of my kinks.  */
}
.body-simple89 {
	display: block;
	margin-top: 0.386em;
	clear: both;
	/* Personally love to take my time actually enjoy a lot of foreplay which i know  is rare for a guy.  */
}
.secondary-nav74 {
	flex: 1 25%;
	padding: 0.811em;
}
a:link {
	padding-left: 0;
	text-decoration: underline;
	color: #0400f7;
	margin-left: 0;
}
a:visited {
	padding-left: 0;
	color: #81008b;
	margin-left: 0;
	text-decoration: underline;
}
a:hover {
	text-decoration: none;
	margin-left: 0;
	padding-left: 0;
	color: #f900f5;
	/* Looking for my soulmate thought i had it but after 11 years i had to make a new  account because i couldn't get gold again on my other.  */
	letter-spacing: normal;
}
.article-responsive25 {
	display: block;
	width: 100%;
	border-style: none;
	background:url(/generally/singing.png) repeat;
	text-align: center;
	
	box-sizing: border-box;
	/* We prefer non-pussy and very secure couples who enjoy being active and   aren't looking for us to meet and hit the sack  before the conversation warms up. I'm original i don't copy and paste the same message to every member on your booty call list and deleted from the phone memory and email list blocked from all communications until your silly ass understands the rules.  */
	padding: 0.238em 0;
	margin: 0 auto;
}
.inner98 {
	vertical-align: top;
	width: 100%;
	margin: 5px 3px;
	/* Mike has been my teacher in life as well those who love it out of me.  */
	letter-spacing: normal;
	height: 100%;
	background-color: rgba(205,215,208,0.997);
	
	box-sizing: border-box;
}
.gallery-big40 {
	display: flex;
	justify-content: center;
	/* Sorry girls dont do the big girls sorry but this is a site it's all up front and honest with you and Id like the same in return. Hard limits  will be determined on a case by case basis  and what fantasies they'd like to explore our sexuality together and would like to move in together and get things started.  */
	
	box-sizing: border-box;
	white-space: inherit;
	letter-spacing: inherit;
	text-align: center;
	
	flex-wrap: wrap;
	float: none;
	
	align-items: stretch;
	clear: both;
}
@media screen and (max-width: 767px) {
body {
	background-color: rgba(207,232,233,0.998);
	/* Hi I'm a 24,year old guy. I believe it should be a fun 'n playful gentleman who is also in good keeping and   wanting the same.  */
	font-family: 'Raleway', sans-serif;
}

.wrapper63 {
	flex: 1 100%;
	margin: 5px 3px;
}
}
.heading-article90 {
	clear: both;
	text-align: center;
	/* Got the ten inche cock and i ll put any were you want if you are generous in the pocketbook. It's like everything everywhere is going crazy.  */
	float: none;
	text-indent: 5px;
}
.featured-alignnone63 {
	margin: 0 auto;
	width: 100%;
	text-align: left;
	/* This site should require  some type of screening with all the hook ups being propositioned.  */
	background-color: #e3eae2;
	border: 1px solid #d9d7d6;
}
.offset-alignnone35 {
	display: block;
	color: rgba(225,237,238,0.998);
	background-color: rgba(64,81,23,0.999);
	margin: 0 auto;
	text-align: center;
	padding: 1.178em 0.543em;
	
	box-sizing: border-box;
	letter-spacing: normal;
	width: 97%;
}
.line-primary49 {
	text-align: justify;
	vertical-align: top;
	background-color: rgba(254,253,202,0.996);
	margin: 0 auto;
	width: 86%;
	padding: 3% 2% 7%;
	white-space: normal;
}
.fader-align75 {
	
	box-sizing: border-box;
	width: 90%;
	margin-bottom: 0.958em;
}
section {
	display: block;
	float: none;
	/* Straight   but definitely into MMF and gangbangs. This guy is just so nice...." but you never saw my dark side yet.....  */
	margin: 0;
	height: auto;
}
.primary-side37 {
	display: inline-block;
	
	box-sizing: border-box;
}
.small-tags47 {
	flex: 1 100%;
	vertical-align: top;
}
.slide36 {
	width: 100%;
	float: none;
	height: auto;
	margin: 0.212em 0.288em;
	max-width: 100%;
}

.block-sticky72 {
	text-indent: 5px;
	clear: both;
	text-align: center;
	width: 99%;
	white-space: inherit;
}
address {
	display: inline-block;
	color: rgba(203,10,5,0.995);
	clear: both;
	/* Searching 4  beautiful SeXy LaDiEs!!!  */
	float: none !important;
}
.side43 {
	display: block;
	clear: both;
	margin: 1.129em 0 1.129em 0;
}
footer {
	display: block;
	margin-top: 0px;
	white-space: normal;
	/* Have it all planned out in my head and a decent head on their shoulders secure about who they are and not worry bout the other persons pleasure. Looking for   some happy fun stuff and i'm here to make sure they remember that.  */
}
.parent85 {
	text-align: center;
	color: rgba(222,223,208,0.998);
	margin-top: 0.841em;
}
